Bug 1591496 - Expression methods can not access Flavor tags
Summary: Expression methods can not access Flavor tags
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: Yuri Rudman
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter:flavor
Depends On: 1581501
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-14 21:53 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
7 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1581501
Environment:
Last Closed: 2018-09-04 18:00:27 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:07 UTC

Comment 2 CFME Bot 2018-07-11 14:16:09 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/04931188e02b4227523b9418287c9c3a291eea73
commit 04931188e02b4227523b9418287c9c3a291eea73
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Jun  7 11:29:17 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Thu Jun  7 11:29:17 2018 -0400

    Merge pull request #17537 from yrudman/add-flavor-to-tag_classes

    Add Flavor model to :tag_classes: section in miq_expression.yml.
    (cherry picked from commit 5dcbfb9c773d29a511632d0bccb0fd42fb53649e)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1591496

 config/miq_expression.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Matouš Mojžíš 2018-07-15 15:52:21 UTC
Verified in 5.9.4.0. Flavor.MyCompanyTags are listed in Tag dropdown.

Comment 5 errata-xmlrpc 2018-09-04 18:00:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.